<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->


<title>Morphisto Lemmatizer Module: Functions</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T12:55:58.75" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Morphisto Lemmatizer Module: Functions</h1>
<p class="Zusammenfassung"> The <em> Lemmatizer</em>
module Morphisto is used to perform a morphological analysis on German
wordforms. The user can use the tool for whole files with <em>
Lemmatize file</em>, or interactively use the tool <em>
Lemmatize Wordform</em> for a single word analysis. The command <span style="font-weight: bold;">S</span><em>earch
Historic</em> is used to manage and search
morpho-syntactic information of historic wordforms. </p>
<h2 id="toc2">Lemmatize Wordform</h2>
<p> TextGrid uses <em> SFST (Stuttgart <!-- formerly: Stuffgart !!--> Finite State
Library)</em> for the morphological analysis of New High German
words. For any given single wordform, Morphisto returns both the
corresponding lemma form and a more complex morphological
analysis with information concerning the morpho-syntatic features of
the word (number, gender, case, mode, and person). The tool is used
interactively and can be configuered according to the user's needs. </p>
<h2 id="toc3">Lemmatize File</h2>
<p> The command <em> Lemmatize File</em> is similar
to <em> Lemmatize Wordform</em> but is used in batch mode
to manage whole files. UTF-8 encoded files in one of the following
formats are supported: PLAIN ASCCI texts, tokenized wordform lists, or,
TEI/XML texts. </p>
<!-- <h2 id="toc4">Search Historic</h2>
<p> The command <em>Search Historic</em> is used
to manage and search morpho-syntactic information of historic
wordforms. At present, the database contains a large number of Middle
High German wordform entries that can be added, deleted, and modified. </p> -->
<h1 id="toc5">Contents</h1>
<ul class="listlevel1WW8Num13">
<li>
<a href="lemmatizer1.html">How
to open the Lemmatizer Module Morphisto </a>
</li>
<li>
 <a href="lemmatizer2.html">The
Morphisto User Interface </a> 
</li>
<li>
 <a href="lemmatizer3.html">The
Morphisto Configuration Mask </a> 
</li>
<li>
 <a href="lemmatizer4.html">Presentation
of the Morphisto Results </a> 
</li>
<!-- <li>
 <a href="lemmatizer5.html">Adding,
Deleting, and Updating the Historic Database </a> 
</li> -->
<li>
 <a href="lemmatizer6.html">How
to Access Morphisto from an Editor </a> 
</li>
<li>
<a href="lemmatizer7.html">FAQ:
Useful Hints for Lemmatizing</a>
</li>
</ul>
</body></html>